#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-mDY4AtdcPP3pvvdSBw15x
key:                  stack-2.7.5-mDY4AtdcPP3pvvdSBw15x
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  2d1466bd3ef2aec818164c576041da2d
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-mDY4AtdcPP3pvvdSBw15x
depends:
    Cabal-3.4.1.0 aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa array-0.5.4.0
    async-2.2.4-17F2m0fMLmE9RexONjnSWz
    attoparsec-0.14.4-A1PWQnBLBD2K7MHHtIDQd7 base-4.15.1.0
    base64-bytestring-1.2.1.0-HEkHMwfBMkP3vhiDeAyWmV
    bytestring-0.10.12.1 casa-client-0.0.1-LA8aDlZbVJaKVIstGvRlyd
    casa-types-0.0.2-DRyWRDZEfLMcd0WSynVEw
    colour-2.3.6-41NRMIODl4m7E5h36BUmXn
    conduit-1.3.4.3-6maOu1fKc465NKCjE8QE1V
    conduit-extra-1.3.6-BPVMCJkFRHrCRl4ZBnw2N5 containers-0.6.4.1
    cryptonite-0.30-6kSuETksa1UJN2H3TADKKV
    cryptonite-conduit-0.2.2-AxZJoQUw35sJrjmxmJ8HFn deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.13-BxQAHDDzCAE4M5psrVPy99
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-FnBW25uPB0UJ3HLCDm3wH6 filepath-1.4.2.1
    fsnotify-0.3.0.1-F9vwU4sGe5xBWAq5LeXgtz
    generic-deriving-1.14.3-3Rbt2K0xg25CZVVeifS7mE
    hackage-security-0.6.2.3-29p3OCjP4hIGRM0yRxY62y
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    hi-file-parser-0.1.3.0-CLzxVKHn0LqFzopaTkoRoH
    hpack-0.35.2-A0p5zKlyzM9DYbb75ryvu9 hpc-0.6.1.0
    http-client-0.7.13.1-14qTXRl9mzz2ect6VyVQmb
    http-client-tls-0.3.6.1-AGZrq458tUA1mFFbCK8lM1
    http-conduit-2.3.8-1D6eo2v1yj2Lpf87Mu7q4P
    http-download-0.2.0.0-CzEuiyvgVVpCkiHNNmzpGU
    http-types-0.12.3-KtvknBYx9feAUB3XBvpuc1
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-CFMsShovr5vL2ie7Jj5oII mtl-2.2.2
    mustache-2.4.1-4YJck80ts035vdytwJYekP
    neat-interpolation-0.5.1.3-3R7um65DdtjDJl8GJdh5wR
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    pantry-0.5.7-KTGOagPb1HbzHEk2f33Dr
    path-0.9.2-2VDHdYGPfSoFZDQurf3n9o
    path-io-1.8.0-5x8YUXm87ciIQqwJ3i0AGX
    persistent-2.13.3.5-EYvj9PKZQ0F1I0C3oFHQTe
    persistent-sqlite-2.13.1.0-7txSRUwuQgZEb2syPpbgyU pretty-1.1.3.6
    primitive-0.7.4.0-JO2L1m8yKpKHqM3qF2iOEl process-1.6.13.2
    project-template-0.2.1.0-8DRESnZscvuAuUukRk0uw8
    retry-0.9.3.0-b3mwQY6v4u4YKNx3GEDAs
    rio-0.1.22.0-4a2j5gHiuruLpfCzg2LyXy
    rio-prettyprint-0.1.4.0-n9HEAGzh1zLMwGJrIPMc6
    split-0.2.3.5-HmCtiKe3req7Lqer8ojx21 stm-2.5.0.0
    streaming-commons-0.2.2.6-1rGv2q0T38RJRam1TEOZTS
    tar-0.5.1.1-EqE9GiOjQTWKh1d0uZGcUM template-haskell-2.17.0.0
    temporary-1.3-9doYZeAWaXQA5EitFl0T7L text-1.2.5.0
    text-metrics-0.3.2-IZfMqLZJ7kd7rq6fnsAENj
    th-reify-many-0.1.10-2isIuzuJxqt8vxAOw8gRZe time-1.9.3
    tls-1.6.0-FMpvF35vurxJQdo8uWJcTa transformers-0.5.6.2
    typed-process-0.2.11.0-AYbsI53UaSKAUwAlttLR1P
    unicode-transforms-0.4.0.1-FQLe6QyAFynCdDOhiKTin8 unix-2.7.2.2
    unix-compat-0.6-KJKsh4RLo8bBSjpTxevWxR
    unliftio-0.2.24.0-DJl3lcFctZ95JMot08EQZi
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl
    yaml-0.11.11.0-3oLNjwfpvEQ8WxqIgkBfiQ
    zip-archive-0.4.3-Er2OCITQsOnFTZLwKvv82O
    zlib-0.6.3.0-IpMZGVPsVkCHTPdf8e5yvk

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

